Subject: Re: [lojban] Re: zi'o & otpi

From: Invent Yourself <[email-masked]>
Date: Tue, 11 Jul 2000 14:42:26 -0400 (EDT)

On Tue, 11 Jul 2000, Bob LeChevalier (lojbab) wrote:

> 
> >(Honestly, I feel that lojban here is constraining the way I'm thinking --
> >it seemed obvious to me to be able to think about a "girzu be fi zi'o",
> >even a "se gerku be zi'o", and all I'm hearing for several days now just
> >states that it "cannot"... I just am more and more agreeing with the SWH!)
> 
> Remember that it is NOT that a dog breed cannot exist without a dog, but 
> that a se gerku cannot exist without a gerku

Where exactly does this leave us on the use of zi'o?

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.